.price-filter {
	margin-bottom: 32px;
}
.selected-options-title {
	display: block;
	margin: 0 0 12px;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	color: #333;
}
.price-title {
	color: #333;
	display: block;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin: 0 0 12px;
}
.noUi-pips-horizontal {
	display: none;
}
#ocfilter-button {
	margin: 0 0 20px;
}
#ocfilter-button .btn.disabled {
	display: none;
}
#ocfilter-button .btn {
	font-size: 14px;
	line-height: 35px;
	padding: 0 10px;
	border-radius: 20px;
	color: #ff572d;
	border: 1px solid #ff572d;
	background: none;
	cursor: pointer;
	display: block;
	width: 100%;
}
@media screen and (min-width: 1200px) {
	#ocfilter-button .btn:hover {
		background: #ff572d;
		color: #fff;
	}
}
#price-from,
#price-to {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	height: 34px;
	line-height: 32px;
	width: 97px;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	padding: 0 35px 0 10px;
	position: relative;
}
.filter-currency {
	font-size: 12px;
	color: #ccc;
	font-weight: 500;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}
.noUi-horizontal {
	height: 3px;
	border: none;
}
.noUi-connect {
	background: #ff572d;
	box-shadow: none;
}
.noUi-background {
	box-shadow: none;
	background: #ebebeb;
}
.noUi-horizontal .noUi-handle {
	background: #ff572d;
	box-shadow: none;
	border: none;
	border-radius: 50%;
	width: 15px;
	height: 15px;
	left: -9px;
}
.noUi-handle:after, .noUi-handle:before {
	background: none;
	width: 0;
	height: 0;
}
.ocfilter .scale {
	margin-left: 7px;
	margin-right: 7px;
}
/*=Font size */
.ocfilter-option .option-name,
.ocfilter-option .option-values,
.ocfilter-option .option-description,
.ocfilter-option .fields-price {
	font-size: 12px;
}

.ocfilter a,
.ocfilter a:hover,
.ocfilter a:active{background: none; border: none; padding: 0; text-shadow: none;}

    .ocfilter-option .option-name{
			font-size: 20px;
			line-height: 22px;
			color: #333;
			display: block;
			font-weight: bold;
			margin: 0 0 20px;
		}
		.ocfilter-option .option-values{overflow: visible;}
    .list-group-item {
			overflow: visible!important;
			padding-top: 25px;
			border-top: 1px solid #d8e6ec;
		}
		.list-group-item + .list-group-item {
			margin-top: 25px;
		}
    .ocfilter-option .option-values .dropdown-menu{width: 100%;}
    .ocfilter-option .option-values .dropdown-menu > li{
      padding: 10px;
    }

      .ocfilter-option .color{border-radius: 3px 3px 3px 3px; float: left; height: 19px; margin: 1px -16px 0 -3px; width: 19px;}
      .ocfilter-option .image{background-repeat: no-repeat; background-position: 0 0; float: left; height: 19px; margin: 1px -16px 0 -3px; position: relative; width: 19px; z-index: 10;}

      .ocfilter-option label {
				cursor: pointer;
				display: block;
				font-size: 13px;
				line-height: 28px;
				color: #333;
				font-weight: normal;
				position: relative;
				padding: 0 0 0 40px;
			}
			.ocfilter-option label + label {
				margin-top: 10px;
			}
			.ocfilter-option label.selected::after {
				background: #ff572d;
				border-color: #ff572d;
			}
			.ocfilter-option label.selected::before {
				content:'';
				position: absolute;
    		    height: 7px;
    		    width: 14px;
    		    top: 9px;
				left: 8px;
    		    border: 3px solid #fff;
    		    border-width: 0 0 2px 2px;
    		    -webkit-transform: rotate(-45deg);
    		    transform: rotate(-45deg);
				z-index: 1;
			}
			.ocfilter-option label a {
				color: #333;
				text-decoration: none;
				line-height: 16px;
				display: inline-block;
				vertical-align: middle;
			}
			.ocfilter-option label::after {
				content:'';
				position: absolute;
				top:0;
				left:0;
				width: 28px;
				height: 28px;
				border: 2px solid #d6d6d6;
				background: #fff;
				border-radius: 3px;
			}
      .ocfilter-option label input{
				display: inline-block;
				margin: 0 5px 0 0;
				vertical-align: top;
				position: absolute;
				left: -9999px;
			}
      .ocfilter-option label small{
				background-color: #DBEAF9;
				color: #0E6A93;
				font-weight: 200;
				font-size: 10px;
				margin-left: 5px;
			}

		.ocfilter-option label.disabled{color: #999999;}
    .ocfilter-option label.disabled small{background-color: #EFEFEF; color: #999999;}

    .ocfilter-option label.selected {color: #E56101;}
    .ocfilter-option label.selected small{display: none;}
		.price-group-item {
			padding-top: 0;
			border-top: 0;
			margin-bottom: 30px;
		}
    /*=Selected Options */
    .selected-options {
			padding: 0;
			margin: 0 0 15px;
			padding: 0 0 18px;
			border-bottom: 1px solid #d8e6ec;
			border-top: 0;
		}
    .selected-options .ocfilter-option{
			display: block;
		}
		.selected-options .ocfilter-option button {
			background-color: #e5f5fb;
			padding: 8px 24px 8px 10px !important;
			border: none;
			font-size: 12px;
			line-height: 14px;
			color: #000;
			border-radius: 5px;
			display: inline-block;
			vertical-align: top;
			cursor: pointer;
			position: relative;
		}
		.selected-options .ocfilter-option button .close-ico {
			width: 6px;
			height: 6px;
			fill: #000;
			position: absolute;
			top: 50%;
			margin-top: -3px;
			right: 10px;
		}
		.selected-options .ocfilter-option button:hover .close-ico {
			fill: #f10c0c;
		}

    /*=Price filtering */
		#ocfilter-price .option-values{padding: 10px 10px 5px;}
		.trackbar, .trackbar .left-block, .trackbar .right-block{height: 4px;}

    .popover-content .form-inline{white-space: nowrap;}
    .popover-content .form-inline .form-group{display: inline-block; margin-bottom: 0; vertical-align: middle;}

		.scale{ margin-left: 15px; margin-right: 15px;}

	  .trackbar{background-color: #41AA35; margin:0; padding: 0;} /*=Width was given automatically */
			.trackbar .handler-block{background-color: #DADADA; width: 0;}
	    .trackbar .left-block{border-radius: 3px 0 0 3px; float: left; margin: 0 0 0 -3px; padding: 0 0 0 3px;}
	    .trackbar .right-block{border-radius: 0 3px 3px 0; float: right; margin: 0 -3px 0 0; padding: 0 3px 0 0;}
				.trackbar .trackbar-handler{-moz-box-sizing: content-box; -webkit-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box; border: 4px solid #04B6F0; background-color: #0E6A93; border-radius: 50% 50% 50% 50%; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); cursor:pointer; width: 4px; height: 4px;margin-top: -4px;}
    		.scale.disabled .trackbar,
        .scale.disabled .trackbar-handler{background-color: #F2F2F2;}
        .scale.disabled .trackbar-handler{border-color: #BABABA;}

		    .trackbar .left-handler{float: right; margin-right: -6px;}
		    .trackbar .right-handler{float: left; margin-left: -6px;}

		.trackbar-scale{height: 18px; line-height: normal; margin: 2px 0 0; padding: 0 8px 0 5px;}
		.trackbar-scale a,
		.trackbar-scale div{border-left: 1px solid #DADADA;display:block;float:left;margin-right: -2px;text-decoration: none;position: relative;height: 5px;}

		.trackbar-scale a.last,
		.trackbar-scale div.last{border-right: 1px solid #DADADA; margin-right: -4px;}

			.trackbar-scale a:hover,
			.trackbar-scale a:hover span,
			.trackbar-scale a:hover + a .from{background-color: #F8F8F8; color:#000000;}

			.trackbar-scale div{background-color: #0EB9F0;}
			.trackbar-scale a span,
			.trackbar-scale div span{color: #666666; font-size: 8px; position: absolute; top: 5px;}

			.trackbar-scale a span.from,
			.trackbar-scale div span.from{left: 0; }

			.trackbar-scale a span.to,
			.trackbar-scale div span.to{right: 0; }

  /*=Price diagram */
  .price-diagram{box-shadow: 0 1px 1px #DBDEE1 inset; background: #F2F2F2 url('../../image/ocfilter/diagram-bg-repeat.png') repeat 0 1px; border-radius: 3px 3px 3px 3px; overflow: hidden; margin: 10px 10px 5px 5px;}
    .diagram-field{position:relative;margin: 0;height: 40px;}
			.diagram-field circle{stroke-width: 2; opacity: 1;}
			.diagram-field path{stroke-width: 1; opacity: 0.25; stroke-opacity: 1;}

  .ocfilter .popover .form-inline .form-control{width: 100px;}
/* Position center style */

.ocfilter-content-top,

.ocfilter-content-bottom{}
	.ocfilter-content-top .box-content,

	.ocfilter-content-bottom .box-content{font-size: 0;}

  .ocfilter-content-top .ocfilter-option,

	.ocfilter-content-bottom .ocfilter-option{display: inline-block; vertical-align: top; width: 33%;}

  .ocfilter-content-top .ocfilter-option + .ocfilter-option,

	.ocfilter-content-bottom .ocfilter-option + .ocfilter-option{border-top: none;}
